<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce428</idno>
            <idno type="edition">letterEEd.26.419</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 47888. Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4 vols
               (London, 1856), I, pp. 74–76.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="419" type="letter">
            <head>419. Robert Southey to <ref type="a" target="people.html#FrickerEdith">Edith Southey</ref>, <date when="1799-06-30">30 June
                  1799</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ M<hi rend="sup">rs</hi> Southey/ at M<hi rend="sup">r</hi> Cottles/ Wine
                  Street/ Bristol/ Single<lb/>Stamped: RINGWOOD<lb/>MS: British Library, Add MS 47888. ALS; 4p.<lb/>Previously published: John Wood Warter
                  (ed.), <title>Selections from the Letters of Robert Southey</title>, 4 vols (London, 1856), I, pp. 74–76.</note>
            </head>
            <p>Sunday.
               <address>
                  <placeName>
                     <ref target="places.html#Burton">Burton</ref>
                  </placeName>
               </address>:
                  <date when="1799-06-30">June 30. 99</date>
            </p>
            <p>My dear Edith</p>
            <p rend="indent1"> I am fearful that the Post Boy will pass before I can fill the sheet – therefore it will be advisable to begin at the
               wrong end &amp; tell you what you will be most anxious to know. the inside of the house I have not yet seen but on the ground floor
               there are three rooms, one of which is the kitchen. into this the street door opens. they are boarded. there is also a back kitchen.
               the sitting rooms are in front (plague on the builders – the back-kitchen behind. when I go over the houses I shall see how improveable
               they are. We are not likely to get possession before Michaelmas!!!<note n="1" place="foot" resp="editors">29 September 1799. Michaelmas
                  was one of the traditional quarter days when rents were paid and properties changed hands.</note> So <ref type="m"
                  target="people.html#SoutheyMargaret">my Mother</ref> may send <ref type="m" target="people.html#SoutheyEdward">Edward</ref> off,
               &amp; you &amp; I will take a journey. the garden is a good size, quite large enough to supply us with vegetables, &amp; is said to be
               prime ground. there is a stable &amp; a pigeon house, which we will stock, as the pigeons feed themselves. the house is as far from the
               road as <ref type="m" target="people.html#BiddlecombeCharles">Mr Biddlecombes</ref>. tho open to it – but there is a railing about the
               premises which is to be placed there. <del rend="strikethrough">it</del> at the bottom of the garden is a fish-pond. all this you see
               is sumptuous. <ref type="m" target="people.html#BiddlecombeCharles">B.</ref> would have bought it but they could not make out a clear
               title. he has taken it for 5 years. we hold of him. &amp; I shall arrange matters so that the goods may be sent &amp; housed. soon. So
               much for this. now for my travels here.</p>
            <p rend="indent1"> I was too late for the Salisbury Coach.<note n="2" place="foot" resp="editors">For Southey’s journal of this trip see
                     <title>Common-Place Book</title>, ed. John Wood Warter, 4 series (London, 1849–1850), IV, pp. 517–518.</note> I mounted the
               Oxford Mail &amp; rode to the Globe at Newton. thence I walkd about six miles crossing over to the Warminster &amp; Frome Road. the
               Coach for which I was too late in the morning here <hi rend="ital">overtook</hi> me. I mounted it. eat some bread &amp; cheese at an
               alehouse where they stopt, &amp; proceeded to Warminster. here it was to dine – &amp; as I found it would not be at Salisbury <del
                  rend="strikethrough">xxxx</del> before six, I thought it would be too late then to reach Fordingbridge that night. so I altered my
               plan for the campaign. left the coach at Warminster &amp; trudged away for Shaftsbury. read my poem about walking in the heat &amp;
               learn how I felt.<note n="3" place="foot" resp="editors">‘A Midsummer Poem’, published anonymously in the <title>Morning Post</title>,
                  28 June 1799.</note> My way led me within sight of Beckfords magnificent building.<note n="4" place="foot" resp="editors">Fonthill
                  Abbey, the creation of William Beckford (1760–1844; <title>DNB</title>).</note> at an alehouse I got some cold meat &amp; strong
               beer. nothing but strong beer would suit me. by seven o-clock I found myself at Shaftsbury 15 miles from Warminster – after riding 20
               miles &amp; walking 21. I looked about the town but did nothing there. <del rend="strikethrough">xx</del> it stands commandingly on an
               eminence – I could even distinguish Glastonbury tho more than 30 miles from it.</p>
            <p rend="indent1"> At 6 I rose &amp; set out on foot for Blandford, 12 miles to breakfast chiefly over the downs. I met crows in
               abundance, two weazels, &amp; one humble bee on the way. who seemed to have as little chance of finding a breakfast as myself, for the
               deuce a flower grew on the short scant turf. the hill sides were in some places quite naked – washed bare by the rains – the skeletons
               of <del rend="strikethrough">vegetation</del> earth. I had a fine walk. &amp; the clouds canopied me with most cool comfort. after
               breakfast I pushd on ten miles for Winborne again over downs. this was a tough pull. but still the clouds shaded me – there I got
               pickled salmon, &amp; more strong beer. then I proceeded tho somewhat faint &amp; wearily, 12 miles more to Christ Church. I entered
               under S<hi rend="sup">t</hi> Catherines Hill, &amp; found my way over the marsh &amp; thro the fields behind our old habitation. here I
               met a hospitable welcome. <ref type="m" target="people.html#BiddlecombeCharles">B.</ref> is well &amp; in as good spirits as ever. his
               mother is as well as ever – his cream as good &amp; her tea as weak. M<hi rend="sup">r</hi> Corbyn<note n="5" place="foot"
                  resp="editors">Unidentified; presumably an acquaintance of Southey from his residence at Burton, July–September 1797.</note> is here
               to dinner &amp; do not forget to tell <ref type="m" target="people.html#SoutheyMargaret">my Mother</ref> that M<hi rend="sup">r</hi>
                  Coleman<note n="6" place="foot" resp="editors">Unidentified; presumably an acquaintance of Southey from his residence at Burton,
                  July–September 1797.</note> enquires for her.</p>
            <p rend="indent1"> I purpose setting off tomorrow if <ref type="m" target="people.html#BiddlecombeCharles">Biddlecombe</ref> will let me.
               in that case I hope to get home on Tuesday night, for my limbs are so supple &amp; I feel so little fatigue as to depend upon my legs
               in case I miss the coach. indeed I am better able to walk to day than when I left home. the morning has been taken up in walking. the
               dinner now hurries me, &amp; I momently expect to hear the horn.</p>
            <p rend="indent1"> From all I see I think the house will be very convenient &amp; comfortable. we must stay at Bristol till our money
               comes, &amp; then go somewhere, either to Wales or Devonshire. <del rend="strikethrough">my</del> remember me to <ref type="m"
                  target="people.html#DanversMrs">Mrs Danvers</ref>. God bless you.</p>
            <closer>
               <salute rend="indent1"> Yrs truly</salute>
               <signed rend="indent2"> R Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
